<DOCTYPE html>
<html lang="pt-br">
<head>
<meta charset="utf-8" />
<title>Formulario</title>
<head>

<body>
<form method="post" action="http://localhost:8080/sistema/Salvar" >
<fieldset > <legend>Dúvidas e Sugestões</legend></br>

<label for="tipo">Tipo:</label>

<input type="radio" name="tipo" value="Duvida">Dúvida</input>
<input type="radio"  name="tipo" value="Sugetoes">Sugestões</input>
<form method="post" action="" ></br>
</br>
Tipo comando:
<select name="tipoComando">

<option value="Git"> Git </option>
<option value="Bash"> Bash </option>

</select>	
</br>

<label for="txtEmail"></br>
E-mail:
</label> <input type="text" name="email" placeholder="email@teste.com" /></br>
<br /> 

<for="txtEmail">
Sua mensagem:</br>
<textarea name="mensagem">


</textarea>
</br>

<input type="reset" value="Limpar" />&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<input type="submit" value="Enviar" />

</fieldset>



</form>


</body>

</html>
